h1 {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;}
h2{
    text-align: center;
}



body {
    background-color: #dadaff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;   
}

.button {
		background-color: #f0f0fd;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
   		text-align: center;
} 

.main {
    margin-top: 50px;
    max-width: 960px;
    padding: 2em;
    background-color: #fdfdff;
    border-radius: 0.5em;
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
}



  #footer_of_my_site{
    width: 100%;
    padding-bottom: 20px;
    padding-top:20px;
    background-color: #dadaff;
    text-align: center;
    color: #fdfdff;
    font-size: 150%;
  }

  

  @media (min-width: 768px) {
    /*Tablet and desktop styles*/
    #navigation{
        width: 960px;
        background-color: #dadaff;
        text-align: center;
        list-style-position: inside;
    }

    .main {
        width: 960px;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
    }
  } 

